package com.m2pool.oapi.dto;

import com.fasterxml.jackson.annotation.JsonProperty;
import lombok.Data;

import java.io.Serializable;
import java.util.List;

/**
 * @Description 曲线图数据结构
 * @Date 2024/6/13 11:17
 * @Author dy
 */
@Data
public class HashRateHistory30mDto implements Serializable {

    /** 实时(30m)算力 */
    @JsonProperty("hashrate_30m")
    private List<HashRateDto> list;

    /** 单位  h/s, kh/s, mh/s, gh/s，th/s */
    private String unit;

}
