package com.m2pool.pool.dto;

import lombok.Data;

import java.io.Serializable;
import java.util.Date;

/**
 * @Description 当前币种矿池报块信息
 * @Date 2024/6/13 11:17
 * @Author dy
 */
@Data
public class BlockInfoDto implements Serializable {

    /** 区块高度 */
    private int height;

    /** 报块时间 */
    private Date date;

    /** 区块hash */
    private String hash;

    /** 报块奖励 */
    private double reward;

    /** 交易费 */
    private double fees;

}
