package com.m2pool.pool.service;

import org.springframework.web.multipart.MultipartFile;

/**
 * 文件上传接口
 *
 * @author du
 */
public interface ISysFileService
{
    /**
     * 文件上传接口
     *
     * @param file 上传的文件
     * @return 访问地址
     * @throws Exception
     */
    public String uploadFile(MultipartFile file) throws Exception;

    ///**
    // * 相关工具类文件上传接口
    // *
    // * @param file 上传的文件
    // * @param fileName
    // * @return 访问地址
    // * @throws Exception
    // */
    //public String uploadToolsFile(MultipartFile file,String fileName) throws Exception;


}
