package com.m2pool.pool.vo;

import com.m2pool.common.core.xss.Xss;
import lombok.Data;

import javax.validation.constraints.NotBlank;

/**
 * @Description 只读页面 key
 * @Date 2024/6/18 14:05
 * @Author 杜懿
 */
@Data
public class ReadOnlyKeyVo {

    @NotBlank(message = "页面唯一码不能为空")
    @Xss()
    public String key;

}
