package com.m2pool.gateway.service;

import com.m2pool.common.core.exception.CaptchaException;
import com.m2pool.common.core.web.Result.AjaxResult;

import java.io.IOException;

/**
 * @Description 验证码处理
 * @Date 2024/6/13 9:16
 * @Author dy
 */
public interface ValidateCodeService {

    /**
     * 生成验证码
     */
    public AjaxResult createCaptcha() throws IOException, CaptchaException;

    /**
     * 校验验证码
     */
    public void checkCaptcha(String key, String value) throws CaptchaException;

}
