package com.m2pool.chat.vo;

import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;
import lombok.Data;

/**
 * @ClassName MessagePageVo
 * @Description TODO
 * @Author yyb
 * @Date 2025/4/22 17:09
 */
@Data
@ApiModel(description = "消息分页对象")
public class MessagePageVo {

    @ApiModelProperty(value = "消息id", example = "1")
    private Long id;

    @ApiModelProperty(value = "页数量", example = "1")
    private Integer pageNum;

    @ApiModelProperty(value = "聊天室id", example = "1",required = true)
    private Long roomId;

    @ApiModelProperty(value = "用户类型 0 游客 1 登录用户 2 客服", example = "1",required = true)
    private Integer userType;

    @ApiModelProperty(value = "当前登录用户邮箱;游客就是生成的唯一id", example = "54544@qq.com",required = true)
    private String email;

    public MessagePageVo() {
        this.pageNum = 20;
    }
}
